body {
font-size: 16px;
color: #333;
}

body.site.fluid {
background: rgb(168,191,219); /* Old browsers */
background: -moz-linear-gradient(top, rgba(168,191,219,1) 2%, rgba(252,251,229,1) 9%, rgba(255,209,201,1) 19%, rgba(137,183,211,1) 34%, rgba(255,255,255,1) 64%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(168,191,219,1) 2%,rgba(252,251,229,1) 9%,rgba(255,209,201,1) 19%,rgba(137,183,211,1) 34%,rgba(255,255,255,1) 64%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(168,191,219,1) 2%,rgba(252,251,229,1) 9%,rgba(255,209,201,1) 19%,rgba(137,183,211,1) 34%,rgba(255,255,255,1) 64%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8bfdb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


h2, h3, h4, h5, h6 {
margin-top: 30px;
}


a {
text-decoration: underline;
}



.site-title, .nav, .site-title, .breadcrumb, .previous, .next {   
text-decoration: none !important; 
}




.nav-pills > li > a{
text-transform: uppercase;
color: #000;
}


.navigation {
border-top: 0px;
border-bottom: 0px;
}

.nav > li > a {
color: #000;
text-transform: uppercase;
padding-right: 12px;
padding-left: 12px;
text-decoration: none !important; 
}

.nav > li > a:hover, .nav > li > a:focus {
background-color: #DCE5FF;
text-decoration: none !important; 

}





.reavahe > li > a {
line-height: 135%;
padding-bottom: 8px;
padding-top: 8px;
}


.pager {
margin-top: 50px;
}

.breadcrumb, .previous, .next {
font-size: 14px;
text-decoration: none !important; 
}


.breadcrumb {
background: #F0F4FF;
}


.row-fluid {
margin-top: 20px;
}

.page-header {
border-bottom: 0px;
}

.TFtable{
		width:100%; 
		border-collapse:collapse; 
	}
	.TFtable td{ 
		padding:7px; border:#C9D7FF 1px solid;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtable tr{
		background: #DCE5FF;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtable tr:nth-child(odd){ 
		background: #DCE5FF;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtable tr:nth-child(even){
		background: #F0F4FF;
	}

